.comment section {
  border-top: solid 7.5px #fafafa;
  padding: 32px 0;
  gap: 8px;
  display: grid;
}

.comment hgroup {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.comment h2 {
  gap: 8px;
  display: flex;
  align-items: center;
}

.comment h2 img {
  border-radius: 100%;
  width: 32px;
  height: 32px;
}

.comment h2 span {
  font-size: 12px;
  font-weight: 600;
}

.comment u {
  color: #555555;
  font-size: 10px;
  font-weight: 500;
}

.comment h3 {
  color: #555555;
  font-size: 10px;
  font-weight: 400;
}

.comment blockquote {
  margin-left: 40px;
  gap: 8px;
  display: grid;
}

.comment p {
  font-size: 14px;
  font-weight: 400;
}

.comment u {
  gap: 2px;
  display: flex;
  align-items: center;
}

.comment u img {
  max-width: 10px;
  max-height: 10px;
}

.comment u span {
  font-size: 10px;
  font-weight: 400;
}

.comment h4 {
  gap: 4px;
  display: flex;
}

.comment h4 img {
  width: 16px;
  height: 16px;
}

.comment h4 span {
  color: #555555;
  font-size: 12px;
  font-weight: 400;
}

.comment span {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.comment form {
  margin-left: 40px;
  gap: 8px;
  display: grid;
}

.comment menu {
  gap: 8px;
  display: flex;
  align-items: center;
}

.comment hr {
  border: solid 0.75px #f0f0f0;
  height: 10px;
}

.comment h5 {
  gap: 4px;
  display: flex;
  align-items: center;
}

.comment h5 img {
  width: 16px;
  height: 16px;
}

.comment h5 span {
  font-size: 11px;
  font-weight: 500;
}

.comment textarea {
  height: 64px;
  padding: 8px;
}

.comment button {
  gap: 4px;
  display: flex;
  align-items: center;
}

.comment button img {
  width: 16px;
  height: 16px;
}

.comment button span {
  font-size: 11px;
  font-weight: 500;
}

.comment h6 {
  color: #555555;
  font-size: 8px;
  font-weight: 400;
}

.submit {
  background-color: #000000;
  border-radius: 100px;
  padding: 10px;
}

.submit span {
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
  margin: auto 10px;
}

.copied {
  position: fixed;
  background-color: #fafafa;
  border-radius: 100px;
  bottom: 15%;
  left: 50%;
  padding: 10px;
  transform: translate(-50%);
}

.copied {
  display: none;
}

.copied nobr {
  margin: auto 10px;
  gap: 4px;
  display: flex;
  align-items: center;
}

.copied nobr img {
  width: 16px;
  height: 16px;
}

.copied span {
  font-size: 12px;
  font-weight: 400;
}

.option {
  position: fixed;
  background-color: #ffffff;
  border-radius: 16px;
  max-width: 320px;
  width: 100%;
  top: 50%;
  left: 50%;
  padding: 32px;
  box-sizing: border-box;
  transform: translate(-50%, -50%);
}

.option form {
  margin: 16px auto;
  gap: 16px;
  display: grid;
}

.option h3 {
  font-size: 13px;
  font-weight: 600;
  text-align: center;
}

.option fieldset {
  display: flex;
  align-items: center;
  justify-content: center;
}

.option button {
  padding: 0 16px;
}

.option span {
  font-size: 12px;
  font-weight: 500;
}

.red {
  color: red;
}